[paquet/yaourt] nvidia-utils-bumblebee (résolu)

Mise à jour / Création /debug de paquetages
Nealith
Hankyu
Messages : 33
Inscription : dim. 11 sept. 2011, 20:11

[paquet/yaourt] nvidia-utils-bumblebee (résolu)

Message par Nealith » mer. 26 oct. 2011, 23:02

Voilà, mon ordinateur étant doté de la très belle technologie optimus, je me dois d'installer bumblebee, pb,une de ses dépendance s'installe pas ( je vous laisse deviner laquelle), d'après ce que je comprends, elle est déjà installer, mais quand je veux installer bumblebee, il ne la reconnais pas comme étant installée. Des idées ?

Précisions ( oui parce que d'après ce que je comprends, c'est pas très précis )

Au moment d'installer, il cherche les risque de conflit, mais n'en trouve pas, et là, à l'installation, et bien, pb : conflit ! il me sort une liste de fichier en disant que chacun est déjà présent dans le système de fichier, voilà.
Dernière modification par Nealith le jeu. 27 oct. 2011, 21:37, modifié 1 fois.

Avatar de l’utilisateur
Feng
yeomen
Messages : 273
Inscription : mer. 07 avr. 2010, 20:19

Re: [paquet/yaourt] nvidia-utils-bumblebee

Message par Feng » jeu. 27 oct. 2011, 01:00

nvidia-utils-bumblebee rentre probablement en conflit avec nvidia-utils ... Editer le PKGBUILD et mets 'nvidia-utils' dans conflicts().

Nealith
Hankyu
Messages : 33
Inscription : dim. 11 sept. 2011, 20:11

Re: [paquet/yaourt] nvidia-utils-bumblebee

Message par Nealith » jeu. 27 oct. 2011, 13:08

heu, il me dis que la préparation de la transaction à échouer : la satisfaction des dépendances à échoué
mais j'ai résolu ce problème en installant une dépendance manquante qui a supprimer nvidia-utils lors de son installation, je suis repassé par dessus avec yaourt -S bumblebee et ça marche, le reste de l'installation s'est passé sans problèmes à première vu.

Merci :)

Répondre